/*Fonts*/

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Medium.eot");
  src: url("../fonts/Raleway-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Raleway-Medium.woff2") format("woff2"), url("../fonts/Raleway-Medium.woff") format("woff"), url("../fonts/Raleway-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Regular.eot");
  src: url("../fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Raleway-Regular.woff2") format("woff2"), url("../fonts/Raleway-Regular.woff") format("woff"), url("../fonts/Raleway-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Raleway";
  src: url("../fonts/Raleway-Bold.eot");
  src: url("../fonts/Raleway-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Raleway-Bold.woff2") format("woff2"), url("../fonts/Raleway-Bold.woff") format("woff"), url("../fonts/Raleway-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

/*General*/

body {
  font-family: "Raleway";
  background-color: #fff;
  color: #161616;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  font-weight: 500;
}

button:focus {
  outline: none;
}

.no-padding {
  padding-right: 0;
  padding-left: 0;
}

.no-padding-right {
  padding-right: 0;
}

.no-padding-left {
  padding-left: 0;
}

a {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #00b7fc;
}

a:hover {
  color: #00b7fc;
  text-decoration: none;
}

:focus {
  outline: none;
}

a:focus,
input:focus,
textarea:focus {
  outline: none;
  text-decoration: none;
}

img {
  max-width: 100%;
}

.red-text {
  color: #ed1c24;
}

.container {
  max-width: 1320px;
}

.glow-text {
  -webkit-text-shadow: 0px 0px 15px rgba(0, 24, 255, 1), 0px 0px 15px rgba(0, 24, 255, 0.5);
  text-shadow: 0px 0px 15px rgba(0, 24, 255, 1), 0px 0px 15px rgba(0, 24, 255, 0.5);
}

.glow-box {
  -webkit-box-shadow: 0px 0px 15px rgba(0, 24, 255, 0.8), 0px 0px 15px rgba(0, 24, 255, 0.5);
  box-shadow: 0px 0px 15px rgba(0, 24, 255, 0.8), 0px 0px 15px rgba(0, 24, 255, 0.5);
}

/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {
  margin: 5px 20px 0 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 0 auto;
}

.alignright {
  float: right;
  margin: 5px 0 0 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 0 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 0 20px;
}

a img.alignnone {
  margin: 5px 20px 0 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 0 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* Text meant only for screen readers. */

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

/* Header */

#header,
.logo img,
.burger,
.top-socmed-links li,
.x,
.y,
.z {
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

#header {
  background-color: rgba(3, 3, 3, 0.6);
  padding: 20px 0;
  position: fixed;
  width: 100%;
  z-index: 1049;
}

.header-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  justify-content: center;
  align-items: stretch;
}

.logo {
  width: 15rem;
  display: inline-block;
  position: relative;
  z-index: 101;
}

.logo img {
  width: 100%;
}

.top-socmed-links {
  /*margin-right: 1.5em;*/
  flex: 1;
  text-align: right;
  align-self: center;
}

.socmed-links {
  padding: 0;
  margin: 0;
}

.top-socmed-links .socmed-links {
  display: flex;
  align-self: center;
}

.socmed-links li {
  display: inline-block;
  font-size: 24px;
  font-size: 1.411em;
  margin: 0 2px;
}

.socmed-links li:nth-child(3) {
  font-size: 22px;
  font-size: 1.294em;
}

.top-socmed-links .socmed-links li {
  font-size: 1.15em;
}

.socmed-links li a {
  color: #fff;
  width: 45px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background: none;
  border: 0;
  box-sizing: border-box;
  border-radius: 100%;
  position: relative;
  vertical-align: middle;
}

.socmed-links li a::before,
.socmed-links li a::after {
  box-sizing: inherit;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
}

.socmed-links li a::before,
.socmed-links li a::after {
  top: 0;
  left: 0;
}

.socmed-links li a::before {
  border: 2px solid #ed1c24;
}

.socmed-links li a:hover::before {
  border-top-color: #fff;
  border-right-color: #fff;
  border-bottom-color: #fff;
  transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}

.socmed-links li a::after {
  border: 0 solid transparent;
}

.socmed-links li a:hover::after {
  border-top: 2px solid #fff;
  border-left-width: 2px;
  border-right-width: 2px;
  transform: rotate(270deg);
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
}

.burger {
  width: 3.411em;
  height: 40px;
  height: 2.4em;
  cursor: pointer;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  position: relative;
  display: inline-block;
  align-self: center;
}

.x,
.y,
.z {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: auto;
  background-color: #fff;
  -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -ms-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
}

.x,
.y,
.z {
  width: 100%;
  height: 4px;
  height: 0.235em;
}

.x {
  top: 0;
}

.y {
  top: 17px;
  top: 1em;
}

.z {
  top: 34px;
  top: 2em;
}

.burger.open {
  z-index: 101;
}

.burger.open .x,
.burger.open .y,
.burger.open .z {
  background-color: #fff;
}

.collapse-icon {
  top: 16px;
  -webkit-transition: all 70ms ease-out;
  -moz-transition: all 70ms ease-out;
  -ms-transition: all 70ms ease-out;
  -o-transition: all 70ms ease-out;
  transition: all 70ms ease-out;
}

.rotate30 {
  -ms-transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  -webkit-transition: all 50ms ease-out;
  -moz-transition: all 50ms ease-out;
  -ms-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out;
  transition: all 50ms ease-out;
}

.rotate150 {
  -ms-transform: rotate(150deg);
  -webkit-transform: rotate(150deg);
  transform: rotate(150deg);
  -webkit-transition: all 50ms ease-out;
  -moz-transition: all 50ms ease-out;
  -ms-transition: all 50ms ease-out;
  -o-transition: all 50ms ease-out;
  transition: all 50ms ease-out;
}

.rotate45 {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -ms-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out;
  transition: all 100ms ease-out;
}

.rotate135 {
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  -webkit-transition: all 100ms ease-out;
  -moz-transition: all 100ms ease-out;
  -ms-transition: all 100ms ease-out;
  -o-transition: all 100ms ease-out;
  transition: all 100ms ease-out;
}

#header.scrolled {
  padding: 15px 0;
}

#header.scrolled .logo img {
  width: 90%;
}

#header.scrolled .socmed-links li a {
  width: 40px;
  height: 40px;
}

#header.scrolled .burger {
  width: 3em;
  height: 1.8em;
}

#header.scrolled .x,
#header.scrolled .y,
#header.scrolled .z {
  height: 0.185em;
  width: 90%;
}

#header.scrolled .x {
  top: 0;
}

#header.scrolled .y {
  top: 0.75em;
}

#header.scrolled .z {
  top: 36px;
  top: 1.5em;
}

#header.scrolled .x.collapse-icon,
#header.scrolled .z.collapse-icon {
  top: 0.75em;
}

#header.scrolled .menu-bg {
  top: -15px;
}

.desktop-menu {
  flex-grow: 2;
  margin-right: 1.5em;
}

.desktop-menu > ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: flex-end;
  align-items: stretch;
  height: 100%;
}

.desktop-menu > ul > li:first-child {
  display: none;
}

.desktop-menu > ul > li {
  text-transform: uppercase;
  font-size: 0.8em;
  margin: 0 0.5em;
  letter-spacing: 0.035em;
  position: relative;
  display: flex;
  align-self: center;
}

.desktop-menu > ul li a {
  color: #ffffff;
  font-weight: bold;
}

.desktop-menu .dropdown-menu {
  display: block;
  background-color: rgba(3, 3, 3, 0.6);
  border: 0;
  border-radius: 0;

  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  top: 93px;
  height: auto;
  margin: 0;
  padding: 10px 0 15px;
  background-color: #ed1c24;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -ms-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  opacity: 0;
  visibility: hidden;
}

#header.scrolled .desktop-menu .dropdown-menu {
  top: 81px;
}

.desktop-menu ul li.menu-item-has-children:hover ul {
  opacity: 1;
  visibility: visible;
}

.desktop-menu ul li.menu-item-has-children ul:before {
  position: absolute;
  content: "";
  top: -10px;
  left: 1px;
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #ed1c24;
}

.desktop-menu > ul > li {
  height: 100%;
  display: flex;
}

.desktop-menu > ul > li > a {
  align-self: center;
}

.desktop-menu > ul li ul li {
  margin: 0;
  text-transform: none;
}

.desktop-menu > ul li ul li a {
  color: #ffffff;
  display: block;
  padding: 5px 10px;
}

.main-menu {
  width: 100vw;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  -webkit-animation-name: menuZoomOut;
  animation-name: menuZoomOut;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  z-index: 100;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: absolute;
  left: -50vw;
  right: -50vw;
  margin-top: 1em;
  height: calc(100vh - 7em);
  overflow-y: auto;
  min-height: auto;
  justify-content: center;
  padding: 4em 16px;
}

@-webkit-keyframes menuZoomOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  to {
    opacity: 0;
  }
}

@keyframes menuZoomOut {
  from {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  to {
    opacity: 0;
  }
}

.main-menu.animate {
  -webkit-animation-name: menuZoomIn;
  animation-name: menuZoomIn;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  opacity: 1;
  visibility: visible;
}

@-webkit-keyframes menuZoomIn {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

@keyframes menuZoomIn {
  from {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
}

.main-menu:before {
  content: "";
  height: 100vh;
  overflow-y: auto;
  position: fixed;
  top: -20px;
  bottom: 0;
  left: -50vw;
  right: -50vw;
  background-color: #161616;
  -webkit-transition: all 300ms cubic-bezier(0, 0.995, 0.99, 1);
  -moz-transition: all 300ms cubic-bezier(0, 0.995, 0.99, 1);
  -ms-transition: all 300ms cubic-bezier(0, 0.995, 0.99, 1);
  -o-transition: all 300ms cubic-bezier(0, 0.995, 0.99, 1);
  transition: all 300ms cubic-bezier(0, 0.995, 0.99, 1);
}

.scrolled .main-menu:before {
  top: -15px;
}

.main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#main-menu li {
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.03em;
  margin-bottom: 0.15em;
  position: relative;
}

#main-menu li a {
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}

#desktop-menu li.menu-item-has-children:hover > a,
#desktop-menu li.current-page-ancestor > a,
#desktop-menu > li.current-menu-item > a,
#desktop-menu li a:hover,
#main-menu li.current-page-ancestor a,
#main-menu li.current-menu-item a,
#main-menu li a:hover {
  color: #ed1c24;
}

#desktop-menu li ul li a:hover {
  background-color: #ffffff;
  color: #ed1c24;
}

#desktop-menu li li a:hover {
  color: #ffffff;
}

#main-menu li li {
  font-size: 0.8em;
}

#main-menu li li a,
#main-menu li.current-menu-item li a,
#main-menu li.current-page-ancestor li a {
  color: #ed1c24;
  color: #999;
}

.main-menu ul.socmed-links {
  margin-top: 10px;
}

.main-menu ul.socmed-links li a i {
  color: #fff;
}

.dropdown-toggle:after {
  display: none;
}

#main-menu li a.dropdown-toggle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-left: 20px;
}

.dropdown-menu.show {
  display: block;
  position: relative !important;
  left: auto !important;
  right: auto !important;
  transform: translate3d(0, 0, 0) !important;
  float: none;
  text-align: center;
  background: transparent;
  border: none;
  border-radius: 0;
  font-size: 0.85em;
}

#main-menu li.show .dropdown-toggle {
  color: #ed1c24
}

#main-menu li.show .dropdown-toggle i {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.dropdown-toggle i {
  font-size: 1.5em;
  position: absolute;
  margin-left: 100%;
  padding: 0 15px;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.search-form-wrap {
  margin: 15px 0;
  position: relative;
  display: inline-block;
}

.search-form-wrap form {
  position: relative;
  margin: auto;
  display: flex;
  justify-content: center;
}

.search-form-wrap label {
  font-size: 1.882em;
  color: #ed1c24;
}

.search-form div {
  float: left;
  position: relative;
  overflow: hidden;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  width: 0;
}

.search-form-wrap.opened .search-form div {
  width: 45%;
}

.search-form div input {
  border: 0;
  background-color: transparent;
  border-bottom: 1px solid #ed1c24;
  font-size: 20px;
  font-size: 1.176em;
  font-size: 32px;
  font-size: 1.5em;
  color: #ed1c24;
  position: relative;
}

.search-form div input::-moz-placeholder {
  color: #ed1c24;
  opacity: 1;
}

.search-form div input:-ms-input-placeholder {
  color: #ed1c24;
}

.search-form div input::-webkit-input-placeholder {
  color: #ed1c24;
}

.search-form button {
  color: #ffffff;
  background-color: transparent;
  border: 0;
  font-size: 32px;
  font-size: 1.7em;
  cursor: pointer;
}

.search-form button:hover i {
  color: #ed1c24;
}

/* Quote */

.section-quote {
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  position: relative;
  overflow: hidden;
}

.section-quote .container {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section-parallax .parallax-image {
  position: absolute;
  width: 100%;
  z-index: -1;
  background-size: cover;
  height: 150%;
  background-position: center center;
  background-repeat: no-repeat;
}

.section-quote:before {
  content: "";
  background: url(../images/red-line-bar.png) no-repeat bottom center;
  background-size: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}

.section-quote p {
  font-size: 1.6em;
  letter-spacing: 0.04em;
}

.section-quote h2 {
  font-weight: bold;
  font-size: 2.2em;
}

.btn.btn-outline {
  font-weight: 500;
  color: #ffffff;
  letter-spacing: 0.05em;
  border: 2px solid #ffffff;
  display: inline-block;
  margin: 0.85em 1em 1em;
  padding-left: 1em;
  padding-right: 1em;
  background-color: transparent;
}

.btn-outline:hover,
.btn-outline:focus {
  background-color: #0018ff;
  border-color: #ffffff;
}

.btn.btn-red {
  border-color: #cf0e0e;
}

.btn-red:hover,
.btn-red:focus {
  background-color: #cf0e0e;
  border-color: #ffffff;
}

/* Footer */

#footer {
  background-color: #161616;
  color: #ffffff;
  padding: 3em 0;
}

.footer-address a {
  color: #ffffff;
}

.footer-address a:hover {
  color: #cf0e0e;
}

#footer h4 {
  font-size: 1.5em;
  color: #cf0e0e;
  font-weight: bold;
  letter-spacing: 0.03em;
  margin-bottom: 1em;
  text-transform: uppercase;
}

.footer-address li {
  display: flex;
}

.footer-address li i {
  width: 30px;
  padding-top: 3px;
  color: #cf0e0e;
}

.footer-address li span {
  color: #cf0e0e;
  padding-top: 2px;
  margin-right: 5px;
}

.footer-address li:nth-child(3) i {
  font-size: 1.2em;
}

.logo-footer {
  padding: 0 15px;
  text-align: center;
  width: 35%;
  margin-bottom: 30px;
}

.logo-footer img {
  max-width: 300px;
  width: 100%;
}

#footer .socmed-links {
  text-align: right;
}

#footer .socmed-links ul,
.footer-address ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#footer .socmed-links li a {
  width: 40px;
  height: 40px;
}

.copyright {
  background-color: #cf0e0e;
  padding: 15px 0;
}

.copyright .container,
#footer .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#footer .container {
  align-items: flex-start;
}

.copyright p {
  font-size: 1em;
  font-weight: 500;
  margin-bottom: 0;
}

.copyright p,
.copyright a {
  color: #ffffff;
}

/* Modal */

.fade-scale {
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all 0.25s linear;
  -o-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.fade-scale.show {
  opacity: 1;
  transform: scale(1);
}

#quote-form .modal-content {
  background-color: #0d171f;
  padding: 20px 35px;
  padding: 0 3.5em;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: center;
}

#quote-form .modal-footer,
#quote-form .modal-header {
  background: #0d171f url(../images/border-popup-top.png) no-repeat top center;
  border: 0;
  padding-bottom: 40px;
  border-radius: 0;
}

.form-control {
  border-radius: 0;
  -webkit-transition: background-color ease-in-out 0.15s, border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: background-color ease-in-out 0.15s, border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: background-color ease-in-out 0.15s, border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-weight: 500;
  font-size: 1.058em;
  letter-spacing: 0.085em;
  color: #161615;
}

.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #161615;
}

#quote-form form .btn {
  font-size: 18px;
  font-size: 1.058em;
  text-transform: uppercase;
  border-radius: 30px;
  padding: 15px 50px;
  letter-spacing: 0.2em;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  margin-top: 15px;
  border-width: 0.176em;
  border-style: solid;
  border-color: #ffffff;
  outline: none;
  background-color: transparent;
}

#quote-form form .btn:hover,
#quote-form form .btn:focus {
  background-color: #0018ff;
  color: #ffffff;
  box-shadow: none;
}

#quote-form .modal-footer {
  transform: rotate(180deg);
}

#quote-form .modal-content img {
  max-width: 250px;
  margin: auto;
}

.fade-scale.show {
  opacity: 1;
  transform: scale(1);
  display: flex !important;
  align-items: center;
}

#quote-form h3 {
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  margin: 1em 0;
}

.close-modal {
  display: block;
  cursor: pointer;
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(../images/icon-close-white.png) no-repeat 50% 50%;
  top: 20px;
  right: 20px;
  border-radius: 100%;
}

/* Section Welcome */

.section-welcome {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #ffffff;
  text-align: center;
}

.section-welcome .container {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  flex-direction: column;
  position: relative;
}

.section-welcome img {
  max-width: 720px;
  width: 100%;
}

.section-welcome h1 {
  margin-top: 20px;
  font-weight: bold;
  letter-spacing: 0.03em;
}

.section-welcome .arrow-down {
  width: 45px;
  height: 45px;
  display: inline-block;
  text-align: center;
  position: relative;
  vertical-align: middle;
  position: absolute;
  bottom: 5vh;
  opacity: 0.5;
}

.section-welcome .arrow-down:hover {
  opacity: 1;
}

.section-welcome .arrow-down:before,
.section-welcome .arrow-down:after {
  box-sizing: inherit;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  top: 0;
  left: 0;
}

.section-welcome .arrow-down:before {
  border: 2px solid #ed1c24;
}

.section-welcome .arrow-down:hover:before {
  border-top-color: #fff;
  border-right-color: #fff;
  border-bottom-color: #fff;
  transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}

.section-welcome .arrow-down:after {
  border: 0 solid transparent;
}

.section-welcome .arrow-down:hover:after {
  border-top: 2px solid #fff;
  border-left-width: 2px;
  border-right-width: 2px;
  transform: rotate(270deg);
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
}

.section-welcome .arrow-down img {
  margin-top: 10px;
  max-width: 20px;
  -webkit-animation: scroll 1.3s ease-out infinite forwards;
  -moz-animation: scroll 1.3s ease-out infinite forwards;
  animation: scroll 1.3s ease-out infinite forwards;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
  }
}

@-moz-keyframes scroll {
  0% {
    -moz-transform: translateY(0);
  }
  50% {
    -moz-transform: translateY(10px);
  }
  100% {
    -moz-transform: translateY(0);
  }
}

@keyframes scroll {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    -o-transform: translateY(10px);
    transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

/* Section Description */

.section-description {
  background-color: #161616;
  text-align: center;
  color: #ffffff;
  padding: 60px 0 40px;
}

.section-description h3 {
  margin-bottom: 1em;
  letter-spacing: 0.03em;
  font-weight: bold;
}

.section-description a {
  color: #cf0e0e;
}

/* Section Special */

.section-specials {
  text-align: center;
  padding: 50px 0 20px;
  overflow: hidden;
}

.section-specials .btn-red {
  color: #040404;
}

.section-specials .btn-red:hover {
  color: #ffffff;
}

.section-specials h4 {
  font-weight: bold;
  color: #cf0e0e;
  letter-spacing: 0.03px;
}

.item-thumb {
  position: relative;
  height: 18vw;
  display: flex !important;
  align-items: center;
  justify-content: center;
  margin: 0 5px;
  color: #ffffff;
  overflow: hidden;
}

.item-thumb span {
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.03em;
  opacity: 0;
  visibility: hidden;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  position: relative;
}

.item-thumb:before,
.gallery li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  transition: 0.7s;
  z-index: 1;
}

.item-thumb:hover span {
  opacity: 1;
  visibility: visible;
  z-index: 2;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.item-thumb:hover:before,
.gallery li a:hover:before {
  background-color: rgba(3, 3, 3, 0.5);
}

.item-thumb img,
.gallery li a img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  left: 0;
  right: 0;
}

.item-thumb:hover img,
.gallery li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.slick-slide,
.slick-slider .slick-track,
.slick-slider .slick-list {
  transition-delay: 0.01s
}

.slick-arrow {
  position: absolute;
  top: 49%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 1;
  width: 40px;
  height: 100%;
  text-align: center;
  font-size: 40px;
  color: #ffffff;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  justify-content: center;
  align-items: center;
  display: flex !important;
}

.slick-arrow:hover {
  color: #cf0e0e;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.thumb-slider {
  margin: 30px -5px 20px;
}

/* Main Image */

.main-image {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  min-height: 40vh;
  position: relative;
  color: #ffffff;
}

.main-image img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  z-index: -1;
}

.main-image h1 {
  font-weight: bold;
  letter-spacing: 0.03em;
  margin: 10vh 0 0;
}

/* Section Content */

.section-content .content-image img {
  max-width: 500px;
  width: 100%;
  margin: 0;
}

.page-about-us .section-content img {
  max-width: 500px;
}

.content-desc {
  padding-top: 30px;
}

.section-content h3 {
  font-weight: bold;
  margin: 1em 0;
}

.section-content .red-text {
  letter-spacing: 0.02em;
}

.about-gallery ul,
.gallery ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 15px -15px;
  position: relative;
}

.gallery li a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-gallery .gallery li a {
  height: 250px;
}

.gallery li span {
  z-index: 2;
  padding: 15px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.03em;
  left: 0;
  right: 0;
  margin: 0 auto;
  opacity: 0;
  visibility: hidden;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.gallery li a:hover span {
  opacity: 1;
  visibility: visible;
  z-index: 2;
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.gallery ul {
  margin: 15px -20px;
}

.hiro-gallery ul {
  margin: 15px -5px;
}

.about-gallery {
  position: relative;
}

.gallery {
  overflow: hidden;
}

.about-gallery:before {
  content: "";
  left: 0;
  right: 0;
  position: absolute;
  height: 75%;
  background-color: #161616;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%)
}

.about-gallery li {
  flex: 0 0 33.3333%;
  padding: 15px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.gallery li {
  flex: 0 0 25%;
  padding: 5px;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.gallery li div a {
  display: block;
  height: 100%;
}

.gallery li p,
.about-gallery li p {
  text-transform: uppercase;
}

.hiro-gallery li .landscape {
  height: 215px;
}

.hiro-gallery li {
  padding: 15px 5px;
}

.about-gallery li a,
.about-gallery li div,
.gallery li a,
.gallery li div {
  overflow: hidden;
  cursor: pointer;
  position: relative;
}

.about-gallery li div {
  cursor: default;
  height: 250px;
}

.hiro-gallery li a,
.hiro-gallery li div {
  border: 3px solid #8f8d8d;
  cursor: default;
}

.about-gallery li a img,
.about-gallery li div img,
.gallery li div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.about-gallery li div img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  left: 0;
  top: 0;
}

.about-gallery li div:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.about-gallery li p,
.hiro-gallery li p {
  color: #e6202d;
  font-weight: bold;
  letter-spacing: 0.03em;
  margin: 10px 0 0
}

.section-content .btn.btn-red {
  color: #040404;
  margin-bottom: 40px;
}

.contact-details {
  padding: 20px 0 40px;
}

.contact-details ul {
  padding: 0;
  margin: 0 auto;
  list-style: none;
  text-align: center;
  display: flex;
  align-items: flex-start;
  justify-content: space-around;
}

.contact-details li {
  display: flex;
  flex-direction: column;
  font-weight: bold;
}

.contact-details i {
  color: #e6202d;
  font-size: 2em;
  margin-bottom: 0.85rem;
}

.contact-details a {
  color: #161616;
}

.contact-form .form-control,
.contact-form select {
  background-color: #ecebeb;
  border: none;
  height: 3rem;
}

.contact-form .row .col-sm-6 p {
  margin-bottom: 10px;
}

.contact-form .row .col-sm-6 {
  margin-bottom: 20px;
}

.contact-form textarea.form-control {
  height: 13.88rem;
}

.contact-form .btn-red {
  text-transform: uppercase;
}

.contact-form .form-control::-moz-placeholder {
  color: #161616;
  opacity: 1;
}

.contact-form .form-control:-ms-input-placeholder {
  color: #161616;
}

.contact-form .form-control::-webkit-input-placeholder {
  color: #161616;
}

.acf-map {
  width: 100%;
  height: 600px;
  border: 0;
  margin: 0;
}

.acf-map img {
   max-width: inherit !important;
}

.modal-dialog .wpcf7-form-control-wrap {
  text-align: left;
}

.modal-dialog .select2-container,
.modal-dialog .select2-container--default .select2-selection--single {
  background-color: #ffffff;
  height: 2.65rem;
  color: #6c757d;
}

div.wpcf7-response-output {
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 3rem;
}

.modal-dialog div.wpcf7-response-output {
  color: #ffffff;
}

span.wpcf7-not-valid-tip {
  display: none !important;
}

.form-control.wpcf7-not-valid {
  border: 1px solid #ed1c24;
}

.modal-dialog .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 2.5rem;
}

.modal-dialog .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #6c757d;
  line-height: 2.5;
}

/* select2 overwrite */

.select2-container,
.select2-container--default .select2-selection--single {
  background-color: #ecebeb;
  border: none;
  height: 3rem;
  border-radius: 0;
}

.select2-results__option {
  line-height: 2.3;
}

.select2-container--default .select2-results>.select2-results__options {
  max-height: 270px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 2.84;
  height: 3rem;
  color: #161616;
  padding-left: .75rem;
  font-size: 1.058em;
  letter-spacing: 0.085em;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #161616;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #e6202d;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 3rem;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  width: 30px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 6px 5px 0 5px;
  border-color: #161616 transparent transparent transparent;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-width: 0 5px 6px 5px;
  border-color: transparent transparent #161616 transparent;
}

.fancybox-container {
  z-index: 99999;
}

#map {
  height: 500px;
}

/* Slider Installation */

.slider-installation {
  margin-bottom: 50px;
}

.installation-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -0.5%;
}

.installation-list>div {
  flex: 0 0 49%;
  margin: 0.5%;
}

.slider-installation .installation-list:nth-child(even) {
  flex-direction: row-reverse;
}

.installation-text {
  background-color: #ecebeb;
  letter-spacing: 0.03em;
}

.installation-text .text-title {
  text-align: center;
  padding: 15px;
  background-color: #151515;
  color: #ffffff;
}

.installation-text h3 {
  margin: 0;
  letter-spacing: 0.04em;
}

.installation-text .text-desc {
  padding: 15px;
}

.installation-text .text-desc p {
  color: #191919;
  font-weight: normal;
}

.slider-installation .installation-list:nth-child(even) .text-desc ul {
  padding-left: 0;
  padding-right: 20px;
}

.installation-text .text-desc ul {
  padding-left: 20px;
  list-style: none
}

.installation-text .text-desc li {
  position: relative;
}

.installation-text .text-desc li:before {
  content: "\2022";
  color: #161616;
  display: inline-block;
  width: 1rem;
  margin-left: -1.1rem;
  font-size: 1.5rem;
  vertical-align: middle;
}

.slider-installation .installation-list:nth-child(even) .text-desc li:before {
  margin-right: -1.1rem;
  float: right;
  margin-top: -5px;
}

.installation-images {
  overflow: hidden;
}

.installation-images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.installation-images .slick-track,
.installation-images .slick-list,
.installation-images .slick-slider {
  height: 100%;
}

.wedding-gallery {
  text-align: center;
  margin: 2em 0 0;
}

.wedding-gallery h5 {
  text-transform: uppercase;
  color: #e6202d;
  font-size: 1rem;
  font-weight: bold;
}

.wedding-gallery .items-images {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0 -10px 1rem;
  list-style: none;
}

.wedding-gallery .items-images li {
  flex: 0 0 33.33%;
  padding: 10px;
  height: 250px;
}

.wedding-gallery .items-images a {
  overflow: hidden;
  position: relative;
  display: block;
  height: 100%;
}

.wedding-gallery .items-images a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: transparent;
  transition: 0.7s;
  z-index: 1;
}

.wedding-gallery .items-images a:hover:before {
  background-color: rgba(3, 3, 3, 0.5);
}

.wedding-gallery .items-images a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.wedding-gallery .items-images a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.link-area-box .icon {
  -webkit-transition: all .3s;
  transition: all .3s;
}

.link-area-box .icon {
  height: 80px;
  height: 5em;
  width: 80px;
  width: 5em;
  border-radius: 100%;
  position: relative;
  margin: 0 auto 1rem;
  display: inline-block;
}

.link-area-box-hover .icon {
  -webkit-transform: scale(.93);
  -ms-transform: scale(.93);
  transform: scale(.93);
}

.link-area-box-hover .icon:after {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  content: '';
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  top: 0;
  left: 0;
  z-index: -1;
  -webkit-box-shadow: 0 0 0 5px #ed1c24, 0 0 10px 10px #ed1c24, 0 0 0 10px #ed1c24;
  box-shadow: 0 0 0 5px #ed1c24, 0 0 10px 10px #ed1c24, 0 0 0 10px #ed1c24;
  opacity: 0;
  -webkit-transform: scale(.9);
  -ms-transform: scale(.9);
  transform: scale(.9);
  display: inline-block;
  -webkit-animation: SonarEffect 1.3s ease-out 75ms;
  animation: SonarEffect 1.3s ease-out 75ms;
}

@-webkit-keyframes SonarEffect {
  0% {
    opacity: .3
  }
  40% {
    opacity: .5;
  }
  100% {
    -webkit-transform: scale(1.5);
    opacity: 0
  }
}

@keyframes SonarEffect {
  0% {
    opacity: .3
  }
  40% {
    opacity: .5;
  }
  100% {
    transform: scale(1.5);
    opacity: 0
  }
}

.link-area-box-hover h4 {
  color: #e6202d;
}

.tips-desc h4 {
  font-weight: bold;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.tips-content .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.link-area-box {
  flex: 0 0 33.333%;
  padding: 30px;
  text-align: center;
}

.link-area-box:last-child {
  align-self: center
}

.content-desc .inline-button {
  margin-bottom: 2em;
}

.content-desc .inline-button h4 {
  display: inline-block;
  font-weight: bold;
  margin: 0;
}

.content-desc .inline-button .btn {
  margin: 1rem;
}

/* Special Gallery */

.special-gallery {
  margin: 2em 0;
}

.special-gallery .row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 -10px;
}

.special-gallery .row:after {
  display: block;
  clear: both;
  content: "";
}

.special-list {
  width: 50%;
  padding: 10px;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.special-thumb {
  overflow: hidden;
  height: 350px;
  position: relative;
}

.special-thumb img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-property: filter;
  transition-duration: 0.3s;
  -webkit-transition: -webkit-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: -moz-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: -ms-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: -o-transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 700ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  left: 0;
  top: 0;
}

.special-thumb:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.desc-title {
  background-color: #151515;
  color: #ffffff;
  padding: 10px 15px;
  position: relative;
  z-index: 3;
}

.desc-title:before {
  content: "\f107";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 1.8em;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #e6202d;
  position: absolute;
  right: 0;
  top: 0;
  padding: 8px 15px;
  transition: all 0.3s;
}

.desc-title h4 {
  margin: 0;
  font-weight: bold;
  letter-spacing: 0.04em;
  font-size: 1.2em;
}

.special-desc {
  position: relative;
  cursor: pointer;
  overflow: hidden;
  z-index: 2;
}

.special-desc.open .desc-title:before {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}

.desc-text {
  padding: 15px;
  background-color: #151515;
  color: #ffffff;
  opacity: 0;
  visibility: hidden;
  height: 0;
  margin-top: -30px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.special-desc.open .desc-text {
  margin-top: 0;
  opacity: 1;
  height: 100%;
  visibility: visible;
}

.desc-text a {
  color: #ffffff !important;
  margin-bottom: 1rem !important;
}

.fancybox-button {
  width: 60px;
  height: 60px;
}

.fancybox-navigation .fancybox-button {
  width: 50px;
  height: 50px;
  transform: translateY(-50%)
}

.fancybox-infobar {
  height: 50px;
  font-size: 1.1rem;
}
  .responsive-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 0px;
    height: 0;
    overflow: hidden;
  }
  .responsive-container iframe,
  .responsive-container object,
  .responsive-container embed,
  .responsive-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.burger {
  display: none;
}

@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
}

@media (max-width: 1280px) {
  .desktop-menu {
    margin-right: 0.5em;
  }
  .desktop-menu > ul li {
    font-size: 0.75em;
  }
  #header.scrolled .top-socmed-links .socmed-links li a,
  .top-socmed-links .socmed-links li a {
    width: 35px;
    height: 35px;
  }
}

@media (max-width: 1199px) {
  .special-thumb {
    height: 25vw;
  }
  .desktop-menu {
    margin-right: 0;
  }
  .desktop-menu > ul li {
    margin: 0 0.25em;
    font-size: 0.65em;
  }
  .top-socmed-links .socmed-links li {
    font-size: 1.2em;
  }
}

@media (max-width: 991px) {
  body {
    font-size: 14px;
  }
  .desktop-menu {
    display: none;
  }
  .burger {
    display: block;
  }
  .header-wrapper {
    justify-content: space-between;
  }
  .top-socmed-links .socmed-links {
    display: block;
    margin-right: 1.5em;
  }
  .top-socmed-links .socmed-links li a {
    width: 45px;
    height: 45px;
  }
  #header.scrolled .top-socmed-links .socmed-links li a {
    width: 40px;
    height: 40px;
  }
  .logo {
    width: 12rem;
  }
  .item-thumb {
    height: 33vw;
  }
  .gallery li,
  .about-gallery li {
    flex: 0 0 50%;
  }
  .about-gallery li .landscape {
    height: 35vw;
  }
  .wedding-gallery .items-images li {
    height: 22vw;
  }
  .special-thumb,
  .about-gallery li div {
    height: 30vw;
  }
  #map {
    height: 300px;
  }
  .contact-details ul {
    flex-direction: column;
    align-items: center;
  }
  .contact-details li {
    margin-bottom: 30px;
  }
  .link-area-box {
    flex: 0 0 50%;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 12px;
  }
  p,
  span {
    font-size: 14px;
  }
  .main-menu {
    height: calc(100vh - 6em);
    padding: 0 16px 4em;
  }
  .main-menu.opened {
    justify-content: flex-start;
    padding: 0.85em 16px 4em;
  }
  .main-menu:before {
    top: -15px;
  }
  .menu-bg {
    overflow: hidden;
  }
  .logo {
    width: 10rem;
  }
  .socmed-links li {
    margin: 0 0.4em;
  }
  .socmed-links li a {
    width: 35px;
    height: 35px;
  }
  #main-menu li {
    font-size: 1.6em;
  }
  .section-description a {
    display: block;
    margin-top: 15px;
  }
  /* Quote */
  .section-quote {
    height: 500px;
  }
  /* Footer */
  .socmed-links li a {
    width: 35px;
    height: 35px;
  }
  .copyright .container,
  #footer .container {
    flex-direction: column;
  }
  #footer .socmed-links {
    margin-top: 20px;
  }
  .copyright p:first-child {
    margin-bottom: 10px;
  }
  .logo-footer {
    width: 100%;
    padding: 0 10%;
  }
  #footer .footer-address,
  #footer .socmed-links {
    margin: auto;
    text-align: center;
  }
  .footer-address ul {
    text-align: left;
    font-size: 1.3rem;
  }
  .footer-address p,
  .footer-address li span,
  .contact-details a,
  .contact-details li {
    font-size: 1rem;
  }
  .contact-details i {
    font-size: 2rem;
  }
  /* Modal */
  #quote-form .modal-content {
    padding: 0 2em;
  }
  .item-thumb {
    height: 100vw;
  }
  .gallery li,
  .about-gallery li,
  .wedding-gallery .items-images li {
    flex: 0 0 100%;
  }
  .wedding-gallery .items-images li,
  .about-gallery li .landscape,
  .about-gallery li div {
    height: 230px;
  }
  .special-list {
    width: 100%;
  }
  .special-thumb {
    height: 50vw;
  }
  .installation-list>div {
    flex: 0 0 100%;
    margin: 0;
  }
  .installation-list {
    margin: 0 0 20px;
  }
  .slider-installation .installation-list:nth-child(even) {
    flex-direction: row;
  }
  .link-area-box {
    flex: 0 0 100%;
    padding: 15px;
  }
  .content-desc .inline-button {
    margin-bottom: 0;
  }
  .contact-form .row .col-sm-6 {
    margin-bottom: 0
  }
  .contact-details {
    padding: 20px 0;
  }
  .fancybox-infobar {
    font-size: 2rem;
  }
  .content-desc .inline-button strong {
    display: block;
  }
}
.grecaptcha-badge { 
    visibility: hidden;
    opacity: 0;
}